BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #b4b7bc; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
B {
	COLOR: #1c3c82
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
LI.list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #1c3c82; PADDING-TOP: 0px
}
H2.nm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #1c3c82; PADDING-TOP: 0px
}
A {
	
}
H2 {
	FONT-SIZE: 100%; voice-family: inherit
}
H2.nm {
	FONT-SIZE: 100%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 100%
}
.small {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Verdana, helvetica, sans-serif
}
A {
	
}
.small {
	FONT-SIZE: 87%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 85%
}
TR {
	BACKGROUND: #ffffff
}
TR.navbar {
	BACKGROUND-IMAGE: url(/investis/images/bg_navbar.gif); BACKGROUND-REPEAT: repeat-x
}
TR.row {
	BACKGROUND: #f7f7f7
}
TH {
	FONT-SIZE: 11px; COLOR: #1c3c82; FONT-FAMILY: Arial, Verdana, helvetica, sans-serif
}
A {
	
}
TH {
	FONT-SIZE: 72%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Verdana, helvetica, sans-serif
}
A {
	
}
TD {
	FONT-SIZE: 72%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
TD.pop {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Verdana, helvetica, sans-serif
}
A {
	
}
TD.pop {
	FONT-SIZE: 72%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
TD.tbl {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Verdana, helvetica, sans-serif
}
A {
	
}
TD.tbl {
	FONT-SIZE: 72%; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
TD.grey {
	BACKGROUND-COLOR: #b4b7bc
}
TD.navbar {
	BACKGROUND-IMAGE: url(/investis/images/bg_navbar.gif); BACKGROUND-REPEAT: repeat-x
}
TD.navbar2 {
	BACKGROUND-IMAGE: url(/investis/images/bg_navbar2.gif); BACKGROUND-REPEAT: repeat-x
}
TD.banner {
	BACKGROUND-IMAGE: url(/investis/images/bg_banner.gif); BACKGROUND-REPEAT: repeat-x
}
TD.homeblue {
	BACKGROUND-IMAGE: url(/investis/images/bg_home.gif); BACKGROUND-REPEAT: repeat-x
}
INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid
}
SELECT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid
}
INPUT.tick {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A:link {
	COLOR: #1c3c82
}
A:visited {
	COLOR: #1c3c82
}
A:hover {
	COLOR: #1c3c82; TEXT-DECORATION: none
}
A.print:link {
	FONT-SIZE: 11px; COLOR: #999999; TEXT-DECORATION: none
}
A.print:visited {
	FONT-SIZE: 11px; COLOR: #999999; TEXT-DECORATION: none
}
A.print2:link {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.print2:visited {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.print:hover {
	FONT-SIZE: 11px; COLOR: #1c3c82; TEXT-DECORATION: none
}
A.print_small:link {
	FONT-SIZE: 10px; COLOR: #999999; TEXT-DECORATION: none
}
A.print_small:visited {
	FONT-SIZE: 10px; COLOR: #999999; TEXT-DECORATION: none
}
A.print_small:hover {
	FONT-SIZE: 10px; COLOR: #999999; TEXT-DECORATION: none
}
A.nav1:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav1:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav1:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav1a:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav1a:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav1a:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2a:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2a:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.nav2a:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
TR.nav {
	BACKGROUND-COLOR: #e6e6e6
}
